body {
  margin: 0;
  padding: 0;
}
.edit {
  font-size: small;
  font-family: small-caption, sans-serif;
  padding-top: 3px;
}
.edit a {
  border: none;
  padding: 3px;
  text-decoration: none;
}
.edit a:hover {
  background-color: ButtonHighlight;
}
.edit a img {
  border: none;
  vertical-align: bottom;
}
.noResult {
  font-size: large;
  font-weight: bold;
  color: #ccc;
  font-family: Helvetica, sans-serif;
  text-align: center;
  padding-top: 60px;
}
.error {
  color: #c00;
  font-weight: bold;
  font-size: medium;
  font-family: Helvetica, sans-serif;
  text-align: center;
  padding-top: 65px;
}

.dir_holder,
.thumb_holder {
  width: 110px;
  height: 132px;
  float: left;
  margin: 6px;
  background-color: ButtonFace;
  border: 1px outset;
}

.thumb_holder.active {
  background: Highlight;
  color: HighlightText;
  border: 1px dashed Highlight;
}

.dir_holder a.dir,
.thumb_holder a.thumb {
  height: 100px;
  display: block;
  text-align: center;
  padding: 5px;
  text-decoration: none;
}

.thumb_holder a.thumb img {
  border: 1px solid black;
}

.dir_holder a.dir img {
  border: none;
}
.listview {
  width: 100%;
}
.listview td,
.listview th {
  text-align: left;
  font-size: small;
}
.listview td.actions {
  text-align: right;
}
.listview td.actions img {
  border: 0px;
}

.flk-license {
  font-size: xx-small;
  text-align: center;
}
